﻿body {			
				background: #fff7d3 url('../images/back_fruehling.jpg') no-repeat fixed 0% top;
				background-position: center 12px;
				text-align: center;
				font-family: tahoma;	
				border: none; 
}
* {
 				margin:0;
 				padding:0;
				
}
#container {			
				width: 980px;
				height: auto;
				z-index: 1;
				position: relative;
				margin-top: 15px;
				margin-bottom: 15px;
				margin-left: auto; 
				margin-right: auto;
				background-color: #ffffff;
				
}
.headnavi table{
				 
				border: none;
				
}
.wechselbild{
			position: relative;
				text-align: center;
				background-image: url('../images/wechselbilder/wb1.jpg');
				background-color: #fff7d3;
				width: 810px; 
				 
}
.logo{
				
				height: 170px;
				margin: 0px;
				padding: 0px; 
}
.main{
				width: 100%;
				margin: 0px;
				padding: 0px; 
				
}
.content {		
				text-align:left;
				position: inherit;
				margin-top: 0px;
				
}
.text {		
				margin:0px;
				width:610px;
}
.text_breit {		
				margin:0px;
				width:810px;
							
}
.text p {
				font-size: 14px; 
				font-style: normal; 
				line-height: normal; 
				color: #183e83;
				padding-left: 25px;
				padding-right: 15px;
				margin-top: 10px; 
}
.text_breit p {
				font-size: 14px; 
				font-style: normal; 
				line-height: normal; 
				color: #183e83;
				padding-left: 25px;
				padding-right: 15px;
				margin-top: 10px; 
}
.tabelle_text td{
				font-size: 14px; 
				font-style: normal; 
				line-height: normal; 
				color: #183e83;
				padding-left: 25px;
				padding-right: 15px;
				margin-top: 10px; 

}
.text a {
				color: #000066;
				text-decoration: underline;
}
.text a:hover {
				color: #000066;
				text-decoration: none;

}
h1 { 
				font-size: 16px; 
				line-height: 25px; 
				color: #183e83;
				margin-top: 17px; 
				padding-top: 0px;
				padding-left: 25px;
}
h2 {		
				font-size: 14px; 
				font-style: normal; 
				line-height: normal; 
				font-weight: bold; 
				color: #183e83;
				margin-top:15px; 
				margin-bottom: 0px;
				padding-left: 25px
}
ul{
				padding: 20px;
				margin-left: 60px;
								
}
				
li{
				list-style-image: url('../images/listenpunkt1.gif');
				padding-left: 10px;
				font-size: 14px; 
				font-style: normal; 
				line-height: normal; 
				color: #183e83;
				margin-top:2px;
				padding-right: 5px;
				padding-top: 5px;
				padding-bottom: 5px;
								
}
.navigation {
				margin: 0px; 
				padding: 0px; 
				background-image:url('../images/navi_back.gif');
				height: 1100px;
				width: 180px;

}
.navigation table {
				margin: 0px; 
				padding: 0px; 
				border: none; 
}
.navigation a {
				color: #000066;
				font-size: 13px; 
				text-decoration: none; 
}
.navigation a:hover {
				color: #ffffff;
	
}
.button{		width: 180px; 
				height: 28px; 
				padding-bottom: 0px;
				text-align: left;
				vertical-align:middle;
				padding-left: 17px;
				font-size: 13px; 
				font-weight: bold; 
				background-color: #f9b109;
}
.button_rot{	width: 180px; 
				height: 28px; 
				padding-bottom: 0px;
				text-align: left;
				vertical-align:middle;
				padding-left: 17px;
				font-weight: bold; 
				background-color: #a8001a;
}
.button_blau{	width: 180px; 
				height: 28px; 
				padding-bottom: 0px;
				text-align: left;
				vertical-align:middle;
				padding-left: 17px;
				font-size: 13px; 
				font-weight: bold; 
				background-color: #00a3e8;
}
.button_gruen{	width: 180px; 
				height: 28px; 
				padding-bottom: 0px;
				text-align: left;
				vertical-align:middle;
				padding-left: 17px;
				font-size: 13px; 
				font-weight: bold; 
				background-color: #007903;







}
.leerbutton{	width: 180px; 
				height: 10px; 
				background-color: #f9b109;
 
}
.unterpunkt{	width: 155px;
				height: 30px;
				padding-bottom: 0px;
				text-align: left;
				vertical-align:middle;
				padding-left: 25px;
				font-size: 13px; 
				font-weight: normal;
				background-color: #f9b109;
 

}
.navi_banner {
				margin-top: 10px;
				margin-bottom: 0px;
				text-align: center; 

}
#kinder {
				padding: 10px 0px 10px 0px;
				margin-bottom: 30px; 
				height: 190px;
				z-index: 10;
				background-color: #f9b109;
				width: 180px;
				text-align: center;
				position: absolute;
				bottom: 0;
				font-size: 14px;
				

}
#kinder a{ 		
				text-decoration: none;
				font-family: "Comic Sans MS";
				color: #000066;
				font-weight:bold;
				padding-top: 15px;
}
.subnavi { 		margin-top: 0px;
				height: 25px;
				z-index: 100;
				background-color: #f9b109;
				text-align: right;	
}
.subhead { 		margin-top: 0px;
				height: 25px;
				z-index: 100;
				background-color: #f9b109;
				text-align: left;	
}
.social{
				width: 190px; 
				height: 100%;
				padding-top: 4px; 
				float: right; 
				right: 0;
				border: 0; 
				text-align: center; 
				background-color: #fcde47; 

}
#sprachauswahl{ 		
				width: 180px; 
				height: 100%;
				background-color: #183e83;
				text-decoration: none;
				color: #ffffff;
				border: 0px; 
				margin: 0px; 
				text-align:center;
				float: left; 
				padding-top: 4px; 
				font-size: 12px; 
				
}
#sprachauswahl a{ 		
				background-color: #183e83;
				text-decoration: none;
				color: #ffffff;
								
				
}
#sprachauswahl a:hover{ 		
				background-color: #ffffff;
				color: #183e83;


}
.aktuelles {
				border-left: 1px dotted #000066;
				width: 190px;
				vertical-align: top;
				text-align: left;
				margin-top:15px;
				margin-bottom: 5px; 
				margin-left: 10px;
				margin-right: 0px;
				padding-left: 0px;
				padding-right: 0px;
				border-collapse: collapse;			
}
.aktuelles h2{
				padding-left: 15px;
					
}
#iframe{		width: 180px;
				height: 850px; 
				padding: 0px;
				text-align: center;
				vertical-align:top;
				border:0;							
}
#I1{

				border: 0px;
				border-color: white;

}
.footer {		text-align: center;
				margin: 0px; 
				color: #ffffff;
				height: 30px;
				background-color: #183e83;
				width: 980px;
				
}
.footer p{		padding-top: 7px; 
				color: #ffffff; 
				font-size: 12px;
				line-height: 14px; 
}
.footer a{		
				color: #ffffff; 
				text-decoration: none;


}
.dotted {
				border-bottom-style: dotted;
				border-width: 0px;
				margin-top: 10px;
				margin-bottom:10px;
				margin-left:  10px; 
				margin-right: 10px; 
				
}

.bild {
				border-width: 0;
}

.bild_berichte {
				border-width: 0;
				float: right;
				margin: 0px 0px 15px 15px; 
				width: 180px;
				
}
.bild_10_vertikal {
				border-width: 0;
				margin: 10px 0px 10px 0px; 
				}
.bild_text {
				border-width: 0;
				margin: 10px 0px 10px 10px; 
				float: right; 


}
.bildertabelle {
				font-size: 13px; 
				font-style: normal; 
				line-height: normal; 
				color: #000066;
				margin-left: 25px;
				
}
.bildertabelle h1{
				margin-left: 0px;

}
.veranstaltungen{

				border: 0px;
				border-color: white;
				margin-top: 15px;
}

.toolbox {
			
				border-left: 1px dotted black;
				width: 187px;
				height: 1300px; 
				vertical-align: top;
				text-align: center;
				margin-top: 5px;
				margin-left: 10px;
				padding-top: 24px;
				padding-left: 0px;
				padding-right: 0px;
				border-collapse: collapse;
				font-size: x-small;


}
.style32 {
				
				border-width: 0px;
				margin-left: 10Px; 
				

}
.style39 {
				border-width: 0;
				margin-top: 0px;
				height: 25px;
				z-index: 100;
				background-color: #f9b109;
				text-align: right;
}



.gelb {
				background-color: #FCDE47;
}














.style11 {
				height: 1px;
				color:#FCFCFC;
				padding-bottom: 5px;
}
.style30{		margin-left: 10px;

	}					
.seite {		border-left: 1px dotted black;
				width: 180px;
				vertical-align: top;
				text-align:left;
				margin-top: 10px;
				margin-left: 0px;
				padding-top: 0px;
				padding-left: 0px;
				padding-right: 0px;
				border-collapse: collapse;
}
.kontakt{		margin-left: 15px;
				width: 400px;
				height: 500px;			
}
.untertitel{	font-size: 10px;
				padding-bottom: 5px;
				color: #000066;
}
.style18 {
				border-left: 1px dotted #000066;
				width: 190px;
				vertical-align: top;
				text-align: center;
				margin-top:15px;
				margin-bottom: 5px; 
				margin-left: 10px;
				margin-right: 0px;
				padding-left: 0px;
				padding-right: 0px;
				padding-top:20px; 
				border-collapse: collapse;			
			
}
.bilderrahmen { width: 170px;
				margin-left: 5px;
				margin-right:5px; 
				text-align: center; 
				background-image:url('../images/bildhintergrund.gif');

}
.navikinder {
				border-left: 1px dotted #000066;
				width: 170px;
				vertical-align: top;
				text-align: left;
				margin-top:25px;
				margin-bottom: 5px; 
				margin-right: 0px;
				padding-right: 0px;
				border-collapse: collapse;	
				
}
.navikinder a {
				
				color: #000066;
				text-decoration: none; 
}
.navikinder a:hover {
				color: #f9b109;
				list-style-image: url('listenpunkt_kinderb.jpg');

}


				
.navikinder li{
				list-style-image: url('listenpunkt_kinder.jpg');
				font-size: 13px; 
				font-style: normal; 
				line-height: 13px; 
				margin-top:2px; 
				padding-left: 0px; 
				margin-left: 50px; 
				vertical-align:top;
				}



.style39 {
				background-image: url('../images/urheiligtum_30.jpg');
				background-repeat: no-repeat; 
				background-position: center; 
				
}
#feedburner  {

				text-align: left;
				position: relative;
				width: 175px;
				border: none;				
}
#feedburner2  {

				text-align: left;
				position: relative;
				width: 175px;
				margin-left: 5px;
				border: none;				
}
